


.execimagebox {
position:absolute;
border:1px none #000000;
float:left;
left:20px;
top:300px;
width:1050px;
height:900px;
z-index:3;
}








#exec13 {
position: absolute;
left:825px;
top:485px;
}


#exec12 {
position:absolute;
left:825px;
top:265px;
}





#exec11 {
position: relative;
left:300px;
top:480px;
}





#exec10 {
position:absolute;
left:300px;
top:480px;
}





#exec9 {
position:absolute;
left:50px;
top:480px;
}





#exec8 {
position:absolute;
left:825px;
top:50px;
}





#exec7 {
position:absolute;
left:560px;
top:265px;
}





#exec6 {
position:absolute;
left:300px;
top:265px;
}





#exec5 {
position:absolute;
left:50px;
top:265px;
}





#exec4 {
position:absolute;
left:560px;
top:480px;
}





#exec3 {
position:absolute;
left:560px;
top:50px;
}





#exec2 {
position:absolute;
left:300px;
top:50px;
}





#exec1 {
position:absolute;
left:50px;
top:50px;
align-content:center;
}





.smallpicture {
position:absolute;
width:150px;
height:150px;
padding:10px 10px 10px 10px;
font-size:13px;
border:1px #000000 solid;
text-align:center;
font-family:Trebuchet MS;
padding-left:10px;
}


